
Redmine - Defect #26079

Impossible to add member to a project

2017-05-31 17:02 - Fabrice ROBIN

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Project settings Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version: 3.3.3

Description

no way to add members to 1 specific project.

Go to https://redmine.xxx.xxx/projects/advertising_as/settings/members

click on link https://redmine.xxx.xxx/projects/advertising_as/memberships/new to add members.

The popup is not displayed on Firefox (53.0.2).

It is displayed on Chrome.

This works on other projects.

It seems to be due to the underscore in the identifier.

It is the same with dashes in the project identifier.

History

#1 - 2017-05-31 17:58 - Toshi MARUYAMA

- Status changed from New to Needs feedback

I cannot reproduce on my Windows 10 Firefox 53.0.3 64 bits.

#2 - 2017-05-31 18:47 - Fabrice ROBIN

You can reproduce it with "advertising_as" as the project identifier and project name.

With other identifier as "loca-soft", we do not have this problem.

#3 - 2017-05-31 20:00 - Toshi MARUYAMA

- File win-ff.png added

I cannot reproduce.

 win-ff.png 

#4 - 2017-06-13 16:16 - Fabrice ROBIN

We renamed the project identifier without the underscores, and we do not have this problem anymore...

#5 - 2020-06-12 00:33 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to Cant reproduce

Files

win-ff.png 26.6 KB 2017-05-31 Toshi MARUYAMA
